package ub.scp2.dao;

import java.util.List;

import ub.scp2.entities.Task;
import ub.scp2.entities.Test;

public interface TestDao {

	public void deleteTest(Test test);
	public void saveTest(Test test);
}
